/* CSS Document */

body,
html {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #818181;
	padding: 2vw;
}

.ce-headline-center,
.ce-center {
	text-align: center;
}

hr {
	 border: 3px solid #90b258;
	width: 50%;
	margin: 0 auto;
}

h1 {
	font-size: 5vw;
}

a {
	color: #818181;
}

a:hover {
	color: #90b258;
}